@import url('reset.css');
@import url('../fonts/stylesheet.css');

/* topapp central */
body, html
{
    width: 100%;
    height: 100%;
    font-family: 'Lato', sans-serif;
}

.topo
{
    display: flex;
    width: 100%;
    height: 12.4rem;
    /* background: url('../img/App_01.jpg') center center no-repeat; */
    background: url('../img/banner_01.png') center center no-repeat;
    background-size: cover;
    position: fixed;
/*     right: 4rem; */
    z-index: 1;
    overflow: hidden;
/*     background-size: 34rem 12.5rem; */
}

.topo img {
    display: none;
    width: 17rem;
    height: 6rem;
    position: relative;
}

.topo h1 {
    display: none;
    height: 9rem;
    width: 18rem;
    font-size: 2.5rem;
    position: relative;
    top: 8.5rem;
    left: 15.5rem;
    font-family: 'Big Noodle';
    color: #1993D4;
}

.conteudo
{
    width: 100%;
    position: relative;
    z-index: 2;
    top: 12.4rem;
    background: #fff;
}

/* app topsapp */
.title
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 23rem;
    font-weight: 400;
    padding: 0 1rem;
    font-size: 2rem;
    color: #000;
    background: url('../img/img_1_03.png') center center no-repeat;
}

.title > p
{
    margin-top: 0rem;
    font-family: 'Big Noodle';
    color: #2A7FF6;
    font-size: 3.5rem;
}

.title > span
{
    box-shadow: none 0px 0px .4rem rgba(0,128,179, 1);
    border-radius: 15rem;
    background: #fff;
    font-size: 1.3rem;
    letter-spacing: .1rem;
    line-height: 1.5rem;
    text-align: left;
    font-weight: 300;
    padding: 0rem 1rem;
    max-width: 100%;
    margin: 1rem 0 0 0;
    font-family: 'Proxima Nova Rg';
}

.barra
{

}

.fim-aln
{
/*         border: 1px solid; */
/*         width: 100%; */  
    width: 100%;
    height: auto;
    display: flex;
/*         flex-wrap: wrap; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background: linear-gradient(#ffffff 0%, #E9F2F7 40%);
}

.fim-item
{
    text-align: left;
    font-weight: 400;
/*         border: 1px solid; */
    margin: 1.5rem 0;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
    display: table-cell;
    width: 90%;
    height: auto;
    box-sizing: border-box;
/*     border: 1px solid #f1f1f1; */
    padding: 0 1rem 1rem 1rem;
/*     box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06); */
    position: relative;
}


.fim-item img
{
    width: 4.5rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
}

.fim-item:hover
{
    
}

.fim-item > h2
{
    font-size: 1.7rem;;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: left;
    font-weight: 500;
    color: #000;
/*         border: 1px solid; */
    font-family: 'Proxima Nova Bd';
}

.fim-item > p
{
    font-size: 1.3rem;
    font-weight: 300;
    text-align: left;
    line-height: 1.5rem;
    width: 100%;
    padding: 0;
    font-family: 'Proxima Nova Rg';
    color: #080808;
/*         border: 1px solid; */
}

.fim-aln h1 {
    color: #080808;
    max-width: 100%;
    padding: 0 1rem;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.8rem;
    font-family: 'Proxima Nova Bd';
    margin: 1rem 0 2rem 0;
}

/*   sub-itens   */
div.sub-itens {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F3F8FB;
}

div.frase {
    margin-top: 0;
    margin-bottom: 2rem;
    width: 100%;
}

div.frase img {
    width: 22rem;
    margin-top: -2rem;
}

div.itens {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

div.item {
    width: 90%;
    height: auto;
    margin: 1.2rem 2rem;
}

div.item img {
    width: 4.5rem;
}

div.item h2 {
    font-size: 1.6rem;;
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: left;
    font-weight: 500;
    color: #000;
/*         border: 1px solid; */
    font-family: 'Proxima Nova Bd';
}

div.item p {
    font-size: 1.4rem;
    font-weight: 300;
    text-align: left;
    line-height: 1.5rem;
    width: 100%;
    padding: 0;
    font-family: 'Proxima Nova Rg';
    color: #080808;
/*         border: 1px solid; */
}
/*   sub-itens   */
/* app topsapp */

/* caracteristicas do topapp */
.meio
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
/*     min-height: 600px; */
    margin-top: 0;
    background: #ffff;
    height: auto;
}

.meio-aln
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
/*     width: 1200px; */
/*     min-height: 100%; */
/*     height: 100%; */
/*     height: 36rem; */
    width: 100%;
}

.meio-desc
{
    display: flex;
    width: 100%;
/*     height: 14rem; */
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-weight: 400;
    font-size: 1.5rem;
    color: #000;
}
    
.esquerda
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 1rem 0;
}

div.kt-notes {
    margin-top: 2rem;
}

.kt-notes .kt-notes__items .kt-notes__item {
    padding: 0 0 3rem 3.5rem;
    border-color: rgba(0,128,179, .3);
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title {
    font-size: 1.6rem;
    font-family: 'Proxima Nova Bd';
    color: #33331d;
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title:hover {
    color: #2A7FF6;
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__body {
    font-size: 1.2rem;
    line-height: 1.6rem;
    font-family: 'Proxima Nova Rg';
    color: #11115d;
    padding-right: 1.5rem;
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__content {
    padding: 1.3rem 0 1.3rem 1.5rem;
    background: rgb(206, 228, 249);
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__content:after {
    margin: 0 -3.5rem 0 0;
    border-right: solid 10px rgb(206, 228, 249);
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
    top: 0rem;
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon {
    width: 4rem;
    height: 4rem;
    box-shadow: 0px 0px .2rem rgba(0,128,179, 1);
    border: none;
}

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon i {
        font-size: 2.2rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item:nth-child(1) .kt-notes__media .kt-notes__icon i {
        font-size: 2.5rem;
    }

.kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
    left: -2.1rem
}

.direita
{
    width: 100%;
    min-width: 100%;
    display: block;
    text-align: right;
    font-weight: 400;
}

.direita img {
    width: 95%;
    margin-top: -1.5rem;
}
/* caracteristicas do topapp */

/*   loja   */
div.loja {
    margin-top: 3rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.loja img {
    width: 14rem;
}
/*   loja   */

/* quadros */
.fim
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    min-height: 300px;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.quadros
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 20rem;
    height: auto;
    margin: 0;
}

div.quadro-titulo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

div.quadro-titulo p {
    margin-top: 1.7rem;
    line-height: 1.8rem;
    text-align: center;
    font-family: 'Proxima Nova Bd';
    padding: 0 1rem;
    font-size: 1.8rem;
    color: #000;
}

div.quadro-titulo span {
    display: flex;
    font-size: 1.2rem;
    line-height: 1.4rem;
    text-align: center;
    padding: 0 .5rem;
    font-family: 'Proxima Nova Rg';
    padding: 0 1rem;
    color: #080808;
}

.quadros-aln
{
    height: auto;
    width: 92%;
}

.quadro
{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
/*     background: #f9f9f9; */
    border: 2px solid #f5f5f5;
    box-shadow: .2rem .2rem .6rem rgba(0,0,0,.2);
    text-align: center;
    font-weight: 400;
    margin: 1.5rem 0;
    height: 22rem;
}

.quadro:hover
{
    background: #f5f5f5;
/*     border: 2px solid rgba(200,200,200,.3); */
    cursor: pointer;
/*     box-shadow: none; */
}

.quadro > p
{
    font-size: 1.6rem;
    margin-top: 0;
    padding: 0 1rem;
    color: #000;
    font-family: 'Proxima Nova Bd';
}

.quadro > span
{
    display: flex;
    color: #080808;
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-weight: 400;
    margin-top: 1rem;
    padding: 0 1rem;
    font-family: 'Proxima Nova Rg';
}
/* quadros */

/* solicitar */
div.solicitar {
    height: 10rem;
    display: flex;
    align-items: center;
}

div.banner {

}

.button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    background-color: #43A3CD;
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 0;
    margin-bottom: 2rem;
}

.button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

/* rodape */
.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -2.5rem;
    position: relative;
    z-index: 8;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(0,128,179, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(0,128,179, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 40rem;
    background: rgba(0,128,179, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(0,128,179, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div > img
{
    display: flex;
    width: 4rem;
}
.contato div {

    /*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(0,128,179, .9);
}
/* rodape */
/* topapp central */

@media (min-width: 768px) and (max-width: 1023.98px) {
/*  topapp central    */
    .topo
    {
/*         width: 100; */
        height: 27.5rem;
        z-index: 1;
/*         background-size: 100%; */
    }

    .topo-esquerdo {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo-direito {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo img {
        display: block;
        width: 15rem;
/*         height: 5.6rem; */
        top: 12.5rem;
        left: 0rem;
        margin-right: 4rem;
    }

    .topo h1 {
        display: block;
        height: 9rem;
        width: 18rem;
        font-size: 2.5rem;
        position: relative;
        top: 12.5rem;
        left: 0;
        margin-left: 7.5rem;
        font-family: 'Big Noodle';
        color: #1993D4;
    }

    .topo h1 span {
        font-size: 2.5rem;
    }

    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 27.5rem;
    }

    /* app topsapp */
    .title
    {
        width: 100%;
        height: 20rem;
        font-weight: 400;
        font-size: 3rem;
        padding: 0 3rem;
        background: url('../img/img_1_03.png') center center no-repeat;
    }

    .title > p
    {
        margin-top: 1rem;
        font-family: 'Big Noodle';
        color: #2A7FF6;
        font-size: 3.2rem;
    }

    .title > span
    {
        box-shadow: inset 0px 0px .4rem rgba(0,128,179, 1);
        background: #fff;
        font-size: 1.5rem;
        letter-spacing: .1rem;
        line-height: 2rem;
        text-align: center;
        font-weight: 400;
        padding: 1.5rem 3.5rem;
        max-width: 100%;
        margin: 1rem 0 0 0;
        font-family: 'Proxima Nova Rg';
    }

    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1.8rem;
        margin-bottom: .5rem;
    }
    
    .fim-aln
    {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        background: linear-gradient(#ffffff 0%, #E9F2F7 40%);
    }
    
    .fim-item
    {
        font-weight: 400;
/*         border: 1px solid; */
        margin: 1rem 0;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        width: 45rem;
        height: auto;
        box-sizing: border-box;
/*         border: 1px solid #f1f1f1; */
        padding: 0 50px 20px 50px;
/*         box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06); */
        position: relative;
        text-align: left;
/*         border: 1px solid; */
    }
    
    .fim-item img
    {
        width: 6rem;
        margin-right: 0rem;
        margin-bottom: 1rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 2rem;;
        width: 100%;
        margin-top: 1rem;
        margin-bottom: 1rem;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.5rem;
        font-weight: 300;
        text-align: left;
        line-height: 2rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
    }

    .fim-aln h1 {
        max-width: 100%;
        padding: 0 6rem;
        text-align: center;
        font-size: 2.2rem;
        line-height: 2.5rem;
        font-family: 'Proxima Nova Bd';
        margin: 1rem 0 2rem 0;
    }

    /*   sub-itens   */
    div.sub-itens {
        width: 100%;
        height: auto;
        margin-top: 5rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        background: #F3F8FB;
    }

    div.frase {
        margin-top: -3rem;
        width: 100%;
    }

    div.frase img {
        width: 46rem;
    }

    div.itens {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    div.item {
        width: 80%;
        height: 18rem;
        margin: 0 2rem;
    }

    div.item img {
        width: 5rem;
        margin-bottom: 1rem;
    }

    div.item h2 {
        font-size: 2rem;;
        width: 100%;
        margin-bottom: 1rem;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }

    div.item p {
        font-size: 1.5rem;
        font-weight: 300;
        text-align: left;
        line-height: 2rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }
    /*   sub-itens   */

    /* app topsapp */

    /* caracteristicas do topapp */
    .fim
    {
        width: 100%;
        min-height: 78rem;
        margin-top: 40px;
        margin-bottom: 5rem;
    }

    .meio
    {
        width: 100%;
        height: auto;
        margin-top: 0;
    }

    .meio-aln
    {
        width: 100%;
        height: auto;
    }

    .meio-desc
    {
/*         flex-wrap: wrap; */
        flex-direction: column;
        width: 100%;
        height: auto;
        font-weight: 400;
        font-size: 30px;
    }

    .esquerda
    {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        width: 90%;
        height: 40rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    div.kt-notes {
        margin-top: 2rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item {
        padding: 0 0 3rem 3.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title {
        font-size: 1.7rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title:hover {

    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__body {
        font-size: 1.4rem;
        line-height: 1.6rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content {
        padding: 1.3rem 0 1.3rem 1.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content:after {
        margin: 0 -3.5rem 0 0;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        top: 0rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon {
        width: 5rem;
        height: 5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon i {
        font-size: 2.4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item:nth-child(1) .kt-notes__media .kt-notes__icon i {
        font-size: 2.8rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        left: -2.6rem
    }

    .direita
    {
        display: block;
        text-align: right;
        width: 100%;
        height: auto;
    }

    .direita img {
        width: 42rem;
        margin-top: -3rem;
    }

    .direita > span
    {
        font-size: 17px;
    }
    /* caracteristicas do topapp */

    /*   loja   */
    div.loja {
        margin-top: 3rem;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div.loja img {
        width: 17rem;
    }
    /*   loja   */

    /* solicitar */
    div.solicitar {
        height: 15rem;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3.1rem;
        font-size: 1.3rem;
        letter-spacing: 1px;
        font-weight: 500;
        border-radius: .4rem;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        margin-top: 0;
        margin-bottom: 3.5rem;
    }

    .button:hover {
        transform: translateY(-7px);
    }
    /* solicitar */

    /* rodape */
    .bordas-div
    {
        width: 100%;
    /*     background: #fff; */
        margin-top: -4.7rem;
        z-index: 8;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(0,128,179, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(0,128,179, 1);
    }

    .final
    {
        width: 100%;
        min-height: 35rem;
        background: rgba(0,128,179, 1);
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
        background: rgba(0,128,179, 1);
    }

    .contatos
    {
        width: 100%;
        height: 40rem;
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
    }

    .contato
    {
        transition: transform .2s;
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 5rem;
    }

    .contato > span
    {
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        font-size: 1.25rem;
        padding: 0 1rem;
        font-weight: 400;
        background: rgba(0,128,179, .9);
    }
    /* rodape */

/*  topapp central    */
}


@media (min-width: 1024px) {
/*   topapp central   */

    body, html
    {
        width: 100%;
        height: 100%;
    }
    
    .topo
    {
        width: 100%;
        height: 750px;
        z-index: 1;
    /*     background-size: 100%; */
        background: url('../img/banner_01.png') center center no-repeat;
    }

    .topo-esquerdo {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo-direito {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo img {
        display: block;
        width: auto;
        height: 7.5rem;
        top: 25rem;
        left: 0rem;
    }

    .topo h1 {
        display: block;
        height: 5.5rem;
        width: 25rem;
        font-size: 2.5rem;
        position: relative;
        top: 26.5rem;
        left: 0rem;
        font-family: 'Big Noodle';
        color: #1993D4;
    }

    .topo h1 span {
        font-size: 3rem;
    }
    
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 750px;
    }

    /* app topsapp */
    .title
    {
        width: 100%;
        height: 18rem;
        font-weight: 400;
        font-size: 2rem;
        background: url('../img/img_1_03.png') center center no-repeat;
    }
    
    .title > p
    {
        margin-top: 0rem;
        font-family: 'Big Noodle';
        color: #2A7FF6;
        font-size: 2.5rem;
    }
    
    .title > span
    {
        box-shadow: inset 0px 0px .4rem rgba(0,128,179, 1);
        font-size: 1.5rem;
        letter-spacing: .1rem;
        line-height: 1.8rem;
        text-align: center;
        font-weight: 400;
        padding: 1rem 1rem;
        max-width: 60rem;
        margin: 1rem 0 0 0;
    }
    
    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1.5rem;
        margin-bottom: 1.2rem;
    }
    
    .fim-aln
    {
/*         border: 1px solid; */
/*         width: 100%; */  
        width: 100%;
        height: 71rem;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
        margin: 0 auto;
        background: linear-gradient(#ffffff 0%, #E9F2F7 40%);
    }
    
    .fim-item
    {
        width: 27rem;
        height: 25rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 2rem 1rem 2rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        box-sizing: border-box;
/*         border: 1px solid #f1f1f1; */
        padding: 0 2.5rem 1rem 2.5rem;
/*         box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06); */
        position: relative;
        text-align: left;
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100px;
        height: 100px;
        position: absolute;
        top: -50px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
/*             position: relative; */
        margin-right: 0rem;
        margin-bottom: 1rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 1.7rem;;
        width: 100%;
        margin-bottom: 20px;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.4rem;
        font-weight: 300;
        text-align: left;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }

    .fim-aln h1 {
        max-width: 100%;
        line-height: 2.5rem;
        padding: 0 20rem;
        text-align: center;
        font-size: 2.2rem;
        font-family: 'Proxima Nova Bd';
        margin: -2rem 0 0 0;
    }

    /*    sub-itens  */
    div.sub-itens {
        width: 100%;
        height: 45rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background: #F3F8FB;
    }

    div.frase {
        margin-top: 0rem;
        width: 60rem;
    }

    div.frase img {
        width: auto;
        margin-top: -2rem;
    }

    div.itens {
        width: 55rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    div.item {
        width: 23rem;
        height: 15rem;
        margin: 2rem 2rem;
    }

    div.item img {
        width: 4.3rem;
    }
    
    div.item:nth-child(3) {
        margin: 2rem auto;
    }

    div.item h2 {
        font-size: 1.7rem;;
        width: 100%;
        margin-bottom: 20px;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }

    div.item p {
        font-size: 1.4rem;
        font-weight: 300;
        text-align: left;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }
    /*    sub-itens  */

    /* app topsapp */
    
    /* Caracteristicas do topapp */
    .meio
    {
        width: 100%;
        margin-top: 0;
    }
    
    .meio-aln
    {
        width: 100%;
        height: auto;
    }
    
    .meio-desc
    {
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        font-weight: 400;
        font-size: 30px;
    }
    
    .esquerda
    {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        width: 50%;
        min-width: 50%;
        height: 42rem;
        font-size: 1rem;
        padding-left: 18rem;
    }

    div.kt-notes {
        margin-top: 3rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item {
        padding: 0 0 3rem 3.5rem;
        border-color: rgba(0,128,179, .3);
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title {
        font-size: 1.7rem;
        font-family: 'Proxima Nova Bd';
        color: #33331d;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title:hover {
        color: #2A7FF6;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__body {
        font-size: 1.3rem;
        line-height: 1.5rem;
        font-family: 'Proxima Nova Rg';
        color: #11115d;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content {
        background: rgb(206, 228, 249);
        padding: 1.2rem 0 1.2rem 1.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content:after {
        border-right: solid 10px rgb(206, 228, 249);
        margin: 0 -3.47rem 0 0;
        /* border: none; */
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        top: 0rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon {
        width: 4.7rem;
        height: 4.7rem;
        box-shadow: 0px 0px .2rem rgba(0,128,179, 1);
        border: none;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon i {
        font-size: 2.3rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item:nth-child(1) .kt-notes__media .kt-notes__icon i {
        font-size: 2.6rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media img {
        max-width: 3rem;
        max-height: 3rem;
        width: 3rem;
        height: 3rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        left: -2.4rem
    }

    .direita
    {
        display: block;
        text-align: right;
        width: 50%;
        min-width: 50%;
        height: 42rem;
    }
    
    .direita > img
    {
        margin-top: -4rem;
        width: auto;
    }
    /* Caracteristicas do topapp */

    /*   loja   */
    div.loja {
        margin-top: 2rem;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div.loja img {
        width: 16rem;
    }
    /*   loja   */

    /* solicitar */
    div.solicitar {
        height: 18rem;
        display: flex;
        align-items: center;
    }

    div.banner {
        height: 42rem;
        margin-top: -3.2rem;
        z-index: -1;
        width: 100%;
        background-size: 100%;
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 0;
        margin-bottom: 2rem;
    }

     .button:hover {

    }
    /* solicitar */
    
    /* rodapÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© */
    .bordas-div
    {
        margin-top: -3.2rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,128,179, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,128,179, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
    /* rodapÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© */

/*   topapp central   */
}

@media (min-width: 1024px) and (max-width: 1700px) {
    body, html
    {
        width: 100%;
        height: 100%;
    }
    
    .topo
    {
        width: 100%;
        height: 750px;
        z-index: 1;
    /*     background-size: 100%; */
        background: url('../img/banner_01.png') center center no-repeat;
    }

    .topo-esquerdo {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo-direito {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo img {
        display: block;
        width: auto;
        height: 7.5rem;
        top: 28rem;
        left: 0rem;
        margin-right: 1rem;
    }

    .topo h1 {
        display: block;
        height: 5.5rem;
        width: 25rem;
        font-size: 2.5rem;
        margin-left: 9rem;
        position: relative;
        top: 28.5rem;
        left: 0rem;
        font-family: 'Big Noodle';
        color: #1993D4;
    }

    .topo h1 span {
        font-size: 3rem;
    }
    
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 750px;
    }

    /* app topsapp */
    .title
    {
        width: 100%;
        height: 16rem;
        font-weight: 400;
        font-size: 2rem;
        background: url('../img/img_1_03.png') center center no-repeat;
    }
    
    .title > p
    {
        margin-top: 1rem;
        font-family: 'Big Noodle';
        color: #2A7FF6;
        font-size: 2.5rem;
    }
    
    .title > span
    {
        box-shadow: inset 0px 0px .4rem rgba(0,128,179, 1);
        background: #fff;
        font-size: 1.5rem;
        letter-spacing: .1rem;
        line-height: 1.8rem;
        text-align: center;
        font-weight: 400;
        padding: 1rem 1rem;
        max-width: 60rem;
        margin: 1rem 0 0 0;
    }
    
    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1.5rem;
        margin-bottom: 1.2rem;
    }
    
    .fim-aln
    {
/*         border: 1px solid; */
/*         width: 100%; */  
        width: 100%;
        height: 66rem;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
        margin: 0 auto;
        background: linear-gradient(#ffffff 0%, #E9F2F7 40%);
    }
    
    .fim-item
    {
        width: 25rem;
        height: 25rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 1rem 1rem 1rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        box-sizing: border-box;
/*         border: 1px solid #f1f1f1; */
        padding: 0 2.5rem 1rem 2.5rem;
/*         box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06); */
        position: relative;
        text-align: left;
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100px;
        height: 100px;
        position: absolute;
        top: -50px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
/*             position: relative; */
        margin-right: 0rem;
        margin-bottom: 1rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 1.7rem;;
        width: 100%;
        margin-bottom: 20px;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.4rem;
        font-weight: 300;
        text-align: left;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }

    .fim-aln h1 {
        max-width: 100%;
        line-height: 2.5rem;
        padding: 0 20rem;
        text-align: center;
        font-size: 2.2rem;
        font-family: 'Proxima Nova Bd';
        margin: -2rem 0 0 0;
    }

    /*    sub-itens  */
    div.sub-itens {
        width: 100%;
        height: 40rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background: #F3F8FB;
    }

    div.frase {
        margin-top: 0rem;
        width: 47%;
/*         height: 358rem; */
    }

    div.frase img {
        width: 38rem;
        margin-top: -2rem;
    }

    div.itens {
        width: 53%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    div.item {
        width: 21rem;
        height: 18rem;
        margin: 2rem .6rem;
    }

    div.item img {
        width: 4.2rem;
    }
    
    div.item:nth-child(3) {
        margin: 0rem auto;
    }

    div.item h2 {
        font-size: 1.7rem;;
        width: 100%;
        margin-bottom: 20px;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }

    div.item p {
        font-size: 1.4rem;
        font-weight: 300;
        text-align: left;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }
    /*    sub-itens  */

    /* app topsapp */
    
    /* Caracteristicas do topapp */
    .meio
    {
        width: 100%;
        margin-top: 0;
    }
    
    .meio-aln
    {
        width: 100%;
        height: auto;
    }
    
    .meio-desc
    {
/*         flex-direction: row; */
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        font-weight: 400;
        font-size: 30px;
    }
    
    .esquerda
    {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        width: 50%;
        height: 40rem;
        padding-left: 5rem;
        padding-right: 2rem;
    }

    div.kt-notes {
        margin-top: 5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item {
        padding: 0 0 3rem 3.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title {
        font-size: 1.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title:hover {

    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__body {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content {
        padding: 1rem 0 1rem 1.2rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content:after {
        margin: 0 -3.47rem 0 0;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        top: 0rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon {
        width: 4.4rem;
        height: 4.4rem;
    }
    
    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon i {
        font-size: 2.1rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item:nth-child(1) .kt-notes__media .kt-notes__icon i {
        font-size: 2.4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        left: -2.3rem
    }

    .direita
    {
        display: block;
        text-align: right;
        width: 50%;
        min-width: 50%;
        height: 40rem;
    }
    
    .direita > img
    {
        margin-top: -2rem;
        width: 40rem;
    }
    /* Caracteristicas do topapp */

    /*   loja   */
    div.loja {
        margin-top: 2rem;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div.loja img {
        width: 14rem;
    }
    /*   loja   */

    /* solicitar */
    div.solicitar {
        height: 18rem;
        display: flex;
        align-items: center;
    }

    div.banner {
        height: 42rem;
        margin-top: -3.2rem;
        z-index: -1;
        width: 100%;
        background-size: 100%;
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 0;
        margin-bottom: 2rem;
    }

     .button:hover {

    }
    /* solicitar */
    
    /* rodapÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© */
    .bordas-div
    {
        margin-top: -3.2rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,128,179, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,128,179, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
    /* rodapÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© */
}

@media (min-width: 1024px) and (max-width: 1340px) {
    .topo
    {
        width: 100%;
        height: 750px;
        z-index: 1;
    /*     background-size: 100%; */
        background: url('../img/banner_01.png') center center no-repeat;
    }

    .topo-esquerdo {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo-direito {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .topo img {
        display: block;
        width: auto;
        height: 7.5rem;
        top: 25rem;
        left: 0rem;
        margin-right: 9rem;
    }

    .topo h1 {
        display: block;
        height: 5.5rem;
        width: 19rem;
        font-size: 2.5rem;
        position: relative;
        top: 26.5rem;
        left: 0rem;
        margin-left: 11rem;
        font-family: 'Big Noodle';
        color: #1993D4;
    }

    .topo h1 span {
        font-size: 3rem;
    }
    
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 750px;
    }

    /* app topsapp */
    .title
    {
        width: 100%;
        height: 16rem;
        font-weight: 400;
        font-size: 2rem;
        background: url('../img/img_1_03.png') center center no-repeat;
    }
    
    .title > p
    {
        margin-top: 1rem;
        font-family: 'Big Noodle';
        color: #2A7FF6;
        font-size: 2.5rem;
    }
    
    .title > span
    {
        box-shadow: inset 0px 0px .4rem rgba(0,128,179, 1);
        background: #fff;
        font-size: 1.5rem;
        letter-spacing: .1rem;
        line-height: 1.8rem;
        text-align: center;
        font-weight: 400;
        padding: 1rem 1rem;
        max-width: 60rem;
        margin: 1rem 0 0 0;
    }
    
    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1.5rem;
        margin-bottom: 1.2rem;
    }
    
    .fim-aln
    {
/*         border: 1px solid; */
/*         width: 100%; */  
        width: 100%;
        height: 65rem;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
        margin: 0 auto;
        background: linear-gradient(#ffffff 0%, #E9F2F7 40%);
    }
    
    .fim-item
    {
        width: 20rem;
        height: 24rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 .5rem 1rem .5rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        box-sizing: border-box;
/*         border: 1px solid #f1f1f1; */
        padding: 0 1rem 1rem 1rem;
/*         box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06); */
        position: relative;
        text-align: left;
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100px;
        height: 100px;
        position: absolute;
        top: -50px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
/*             position: relative; */
        margin-right: 0rem;
        margin-bottom: 1rem;
        width: 5rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 1.5rem;;
        width: 100%;
        margin-bottom: 20px;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.3rem;
        font-weight: 300;
        text-align: left;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }

    .fim-aln h1 {
        max-width: 100%;
        line-height: 2.5rem;
        padding: 0 20rem;
        text-align: center;
        font-size: 2.2rem;
        font-family: 'Proxima Nova Bd';
        margin: -2rem 0 0 0;
    }

    /*    sub-itens  */
    div.sub-itens {
        width: 100%;
        height: 40rem;
        display: flex;
        flex-direction: row;
        align-items: center;
        background: #F3F8FB;
    }

    div.frase {
        margin-top: 0rem;
        width: 47%;
        height: 100%;
        display: flex;
/*         justify-content: center; */
        align-items: center;
    }

    div.frase img {
        width: 30rem;
        margin-top: -2rem;
    }

    div.itens {
        width: 53%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    div.item {
        width: 16rem;
        height: 18rem;
        margin: 1rem .6rem;
    }
    
    div.item:nth-child(3) {
        margin: 0rem auto;
    }

    div.item h2 {
        font-size: 1.5rem;;
        width: 100%;
        margin-bottom: 10px;
        text-align: left;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }

    div.item p {
        font-size: 1.3rem;
        font-weight: 300;
        text-align: left;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }
    /*    sub-itens  */

    /* Caracteristicas do topapp */
    .meio
    {
        width: 100%;
        margin-top: 0;
    }
    
    .meio-aln
    {
        width: 100%;
        height: auto;
    }
    
    .meio-desc
    {
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        font-weight: 400;
        font-size: 30px;
    }
    
    .esquerda
    {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        width: 50%;
        height: 40rem;
        padding-left: 4rem;
        padding-right: 2rem;
    }

    div.kt-notes {
        margin-top: 4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item {
        padding: 0 0 3rem 3.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title {
        font-size: 1.5rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__section .kt-notes__info .kt-notes__title:hover {

    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content .kt-notes__body {
        font-size: 1.2rem;
        line-height: 1.4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content {
        padding: 1rem 0 1rem 1.2rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__content:after {
        margin: 0 -3.47rem 0 0;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        top: 0rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon {
        width: 4.4rem;
        height: 4.4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media .kt-notes__icon i {
        font-size: 2.1rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item:nth-child(1) .kt-notes__media .kt-notes__icon i {
        font-size: 2.4rem;
    }

    .kt-notes .kt-notes__items .kt-notes__item .kt-notes__media {
        left: -2.3rem
    }

    .direita
    {
        display: block;
        text-align: right;
        width: 50%;
        min-width: 50%;
        height: 40rem;
    }
    
    .direita > img
    {
        margin-top: 1rem;
        width: 30rem;
    }
    /* Caracteristicas do topapp */
}

@media (min-width: 1190px) and (max-width: 1340px) {
    .fim-item {
        width: 23rem;
        height: 24rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 .5rem 1rem .5rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        box-sizing: border-box;
/*         border: 1px solid #f1f1f1; */
        padding: 0 1rem 1rem 1rem;
/*         box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06); */
        position: relative;
        text-align: left;
    }
    
    div.frase {
        margin-top: 0rem;
        width: 47%;
        height: 100%;
        display: flex;
/*         justify-content: center; */
        align-items: center;
    }

    div.frase img {
        width: 35rem;
        margin-top: -2rem;
    }

    div.item {
        width: 17rem;
        height: 18rem;
        margin: 1rem 1rem;
    }
    
    div.item:nth-child(3) {
        margin: 0rem auto;
    }

    .direita > img
    {
        margin-top: 1rem;
        width: 35rem;
    }
}